minecraft:crafting
minecraft:anvil
minecraft:blasting
minecraft:brewing
minecraft:campfire_cooking
minecraft:compostable
minecraft:fuel
minecraft:grindstone
minecraft:smelting
minecraft:smithing
minecraft:smoking
minecraft:stonecutting
alcocraftplus:beer_brewing
alexsmobs:capsid
barbequesdelight:grilling
barbequesdelight:skewering
car:car_workshop
car:painter
car:painter_yellow
chipped:workbench
crabbersdelight:crab_trap_loot
eclipticseasons:cauldron
eclipticseasons:greenhouse_core
eclipticseasons:humidity_control
eclipticseasons:season_quest
eclipticseasons:wetter
expandeddelight:cheese_fermenting
expandeddelight:juicing
exposure:photograph_printing
exposure:photograph_stacking
extradelight:bottle_registry
extradelight:chiller
extradelight:doughshaping
extradelight:dryingrack
extradelight:evaporator
extradelight:feast
extradelight:juicer
extradelight:meltingpot
extradelight:mixingbowl
extradelight:mortar
extradelight:oven
extradelight:shaped_with_jar
extradelight:tool_on_block
extradelight:vat
farm_and_charm:cooking_pot
farm_and_charm:doughing
farm_and_charm:drying
farm_and_charm:mincer
farm_and_charm:roaster
farm_and_charm:stove
farmersdelight:cooking
farmersdelight:cutting
farmersdelight:decomposition
fishermens_trap:fishtrap_fishing
fruitsdelight:cauldron
fruitsdelight:cauldron_heated
golemoverhaul:golem_construction
herbalbrews:cauldron_brewing
herbalbrews:tea_kettle_brewing
jei:information
jeresources:dungeon
jeresources:enchantment
jeresources:mob
jeresources:plant
jeresources:villager
jeresources:worldgen
justenoughprofessions:professions
kaleidoscope_tavern:barrel
kaleidoscope_tavern:pressing_tub
legendarysurvivaloverhaul:sewing
minersdelight:copper_pot_cooking
productivebees:advanced_beehive
productivebees:bee_breeding
productivebees:bee_conversion
productivebees:bee_fishing
productivebees:bee_flowering
productivebees:bee_spawning
productivebees:block_centrifuge
productivebees:block_conversion
productivebees:bottler
productivebees:centrifuge
productivebees:incubation
productivebees:item_conversion
rechiseled:chiseling
refurbished_furniture:cutting_board_combining
refurbished_furniture:cutting_board_slicing
refurbished_furniture:freezer_solidifying
refurbished_furniture:frying_pan_cooking
refurbished_furniture:grill_cooking
refurbished_furniture:microwave_heating
refurbished_furniture:oven_baking
refurbished_furniture:toaster_heating
refurbished_furniture:workbench_constructing
sootychimneys:soot_covering
sootychimneys:soot_scraping
the_bumblezone:queen_color_randomizer_trades
the_bumblezone:queen_trades
ubesdelight:baking_mat
vinery:apple_press_fermenting
vinery:apple_press_mashing
vinery:wine_fermentation
cobblemon:berry_recipe
cobblemon:campfire_pot_recipe
cobblemonintegrations:cobblemon_drops
cobblemonintegrations:evo_items
